<?
include("dblib.inc");

include("clublib.inc");

  $link = mysql_pconnect($Host, $User, $Password);
  if (! $link) 
  die("Impossibile connettersi a MySql");
  mysql_select_db( $Database, $link)
  	or die ("Impossibile connettersi al database");
		global $link;
	$result = mysql_query("DELETE FROM pagam WHERE ID_Pag = '$ID_Pag' ", $link);
	if (! $result )
	die (" Errore di cancellazione: ".mysql_error());


header("Location: pagamenti.php");
		exit;	
?>